.version.company{color:#0000F2;background-color:#77E56F;}
#page{z-index:1;min-height:5415px;background-image:none;border-width:0px;border-color:#000000;background-color:transparent;width:100%;max-width:1300px;margin-left:auto;margin-right:auto;}
#ppu9277-4{z-index:0;margin-right:-10000px;margin-top:35px;width:100%;}
#pu9277-4{z-index:5;width:92.85%;margin-left:3.39%;}
#u9277-4{z-index:5;min-height:29px;position:relative;margin-right:-10000px;width:42.09%;}
#u9286{z-index:9;position:relative;margin-right:-10000px;width:22.54%;left:77.47%;}
#pu9280{z-index:3;margin-top:-7px;width:92.47%;margin-left:3.39%;}
#u9280{z-index:3;position:relative;margin-right:-10000px;width:39.44%;}
#u9280_img{padding-right:18.351849247644495%;width:81.65%;}
#pu9216{z-index:11;margin-right:-10000px;margin-top:20px;width:21.8%;margin-left:78.21%;}
#u9216{z-index:11;position:relative;width:100%;}
#u9265{z-index:13;margin-top:20px;position:relative;width:98.86%;margin-left:0.39%;}
#u9212{z-index:2;height:2px;}
.js body{visibility:hidden;}
.js body.initialized{visibility:visible;}
#u9212-bw{z-index:2;margin-top:44px;height:2px;}
#pppu14640{z-index:0;margin-top:20px;width:82.47%;margin-left:12.62%;}
#ppu14640{z-index:107;margin-right:-10000px;width:22.21%;margin-left:22.67%;}
#u14640{z-index:108;position:relative;margin-right:-10000px;width:100.43%;}
#menuu14642{z-index:115;position:relative;margin-right:-10000px;margin-top:12px;width:100%;}
#u14644{padding-bottom:36px;position:relative;width:100%;}
#u14647-3{min-height:25px;position:relative;margin-right:-10000px;top:18px;width:100%;}
#u14653{padding-bottom:9px;position:relative;margin-right:-10000px;width:100%;}
#u14653:hover{min-height:0px;width:100%;margin:0px -10000px 0px 0%;}
#u14654-6{min-height:48px;padding-top:4px;position:relative;margin-right:-10000px;top:4px;width:98.32%;left:0.85%;}
#u14653:hover #u14654-6{padding-top:4px;padding-bottom:0px;min-height:48px;width:98.32%;margin:0px -10000px 0px 0%;}
#ppu14638{z-index:100;margin-right:-10000px;width:22.21%;margin-left:68.01%;}
#u14638{z-index:101;position:relative;margin-right:-10000px;width:100.43%;}
#u14641{z-index:112;position:relative;margin-right:-10000px;width:100.43%;}
#menuu14657{z-index:131;position:relative;margin-right:-10000px;margin-top:12px;width:100%;}
#u14659{padding-bottom:36px;position:relative;width:100%;}
#u14660-3{min-height:25px;position:relative;margin-right:-10000px;top:18px;width:100%;}
#u14666{padding-bottom:9px;position:relative;margin-right:-10000px;width:100%;}
#u14653.MuseMenuActive,#u14666:hover{min-height:0px;width:100%;margin:0px -10000px 0px 0%;}
#u14667-6{min-height:48px;padding-top:4px;position:relative;margin-right:-10000px;top:4px;width:98.32%;left:0.85%;}
#u14653.MuseMenuActive #u14654-6,#u14666:hover #u14667-6{padding-top:4px;padding-bottom:0px;min-height:48px;width:98.32%;margin:0px -10000px 0px 0%;}
#u14390{z-index:59;position:relative;margin-right:-10000px;margin-top:2px;width:6.16%;left:93.94%;}
#u14607{z-index:62;position:relative;margin-right:-10000px;width:22.3%;left:45.34%;}
#menuu14608{z-index:65;position:relative;margin-right:-10000px;margin-top:12px;width:22.21%;left:45.34%;}
#u14643,#u14658,#u14609{min-height:61px;position:relative;margin-right:-10000px;width:100%;}
#u14610{padding-bottom:36px;position:relative;width:100%;}
#u14644.MuseMenuActive,#u14659.MuseMenuActive,#u14610.MuseMenuActive{min-height:0px;width:100%;margin:0px 0px 0px 0%;}
#u14611-3{min-height:25px;position:relative;margin-right:-10000px;top:18px;width:100%;}
#u14644.MuseMenuActive #u14647-3,#u14659.MuseMenuActive #u14660-3,#u14610.MuseMenuActive #u14611-3{padding-top:0px;padding-bottom:0px;min-height:25px;width:100%;margin:0px -10000px 0px 0%;}
#u14648,#u14663,#u14614{top:61px;width:100%;}
#u14624{padding-bottom:9px;position:relative;margin-right:-10000px;width:100%;}
#u14666.MuseMenuActive,#u14624:hover{min-height:0px;width:100%;margin:0px -10000px 0px 0%;}
#u14627-6{min-height:48px;padding-top:4px;position:relative;margin-right:-10000px;top:4px;width:98.32%;left:0.85%;}
#u14666.MuseMenuActive #u14667-6,#u14624:hover #u14627-6{padding-top:4px;padding-bottom:0px;min-height:48px;width:98.32%;margin:0px -10000px 0px 0%;}
#u14619{padding-bottom:9px;position:relative;margin-right:-10000px;width:100%;}
#u14624.MuseMenuActive,#u14619:hover{min-height:0px;width:100%;margin:0px -10000px 0px 0%;}
#u14622-6{min-height:48px;padding-top:4px;position:relative;margin-right:-10000px;top:4px;width:98.32%;left:0.85%;}
#u14624.MuseMenuActive #u14627-6,#u14619:hover #u14622-6{padding-top:4px;padding-bottom:0px;min-height:48px;width:98.32%;margin:0px -10000px 0px 0%;}
#u14649,#u14650,#u14664,#u14665,#u14615,#u14623,#u14616,#u14630{position:relative;width:100%;}
#u14633{padding-bottom:9px;position:relative;margin-right:-10000px;width:100%;}
#u14619.MuseMenuActive,#u14633:hover{min-height:0px;width:100%;margin:0px -10000px 0px 0%;}
#u14633.MuseMenuActive{min-height:0px;width:100%;margin:0px -10000px 0px 0%;}
#u14634-6{min-height:48px;padding-top:4px;position:relative;margin-right:-10000px;top:4px;width:98.32%;left:0.85%;}
#u14619.MuseMenuActive #u14622-6,#u14633:hover #u14634-6{padding-top:4px;padding-bottom:0px;min-height:48px;width:98.32%;margin:0px -10000px 0px 0%;}
#u14633.MuseMenuActive #u14634-6{padding-top:4px;padding-bottom:0px;min-height:48px;width:98.32%;margin:0px -10000px 0px 0%;}
#u14654-5,#u14667-5,#u14627-5,#u14622-5,#u14634-5{margin-left:2px;margin-right:2px;}
#u14637{z-index:98;position:relative;margin-right:-10000px;width:22.3%;}
#u14638_states .fluid_height_spacer,#u14637_states .fluid_height_spacer{padding-bottom:25.523012552301257%;}
#u14639{z-index:104;position:relative;margin-right:-10000px;width:22.3%;}
#u14640_states .fluid_height_spacer,#u14641_states .fluid_height_spacer,#u14607_states .fluid_height_spacer,#u14639_states .fluid_height_spacer{padding-bottom:23.84937238493724%;}
#pu8228{z-index:147;margin-top:44px;width:100%;}
#u8228{z-index:147;background-color:transparent;position:relative;margin-right:-10000px;width:89.24%;left:5.77%;}
#u8238{z-index:149;background-color:transparent;position:relative;margin-right:-10000px;margin-top:402px;width:100%;}
#u8256-4{z-index:151;min-height:95px;background-color:transparent;font-size:65px;line-height:114px;font-family:ヒラギノ明朝 Pro W3, Hiragino Mincho Pro, ＭＳ Ｐ明朝, MS PMincho, serif;font-weight:normal;position:relative;margin-right:-10000px;margin-top:623px;width:32.54%;left:54.62%;}
#u8259{z-index:155;border-style:solid;border-width:1px;border-color:#000000;background-color:transparent;margin-bottom:-1px;position:relative;margin-right:-10000px;margin-top:756px;width:82%;left:8.93%;}
#u8262-12{z-index:156;min-height:325px;background-color:transparent;font-size:22px;line-height:55px;font-family:ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;position:relative;margin-right:-10000px;margin-top:53px;width:95.22%;left:4.79%;}
#pu8265{z-index:168;margin-top:119px;width:88.47%;margin-left:5.77%;}
#u8265{z-index:168;background-color:transparent;position:relative;margin-right:-10000px;width:100%;}
#pu8275-29{z-index:170;margin-top:68px;width:85.85%;margin-left:8.39%;}
#u8275-29{z-index:170;min-height:422px;background-color:transparent;font-size:20px;line-height:60px;font-family:ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;position:relative;margin-right:-10000px;width:19.99%;}
#u8281-29{z-index:276;min-height:422px;background-color:transparent;font-size:20px;line-height:60px;font-family:ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;position:relative;margin-right:-10000px;width:85.76%;left:14.25%;}
#u8284{z-index:305;height:7px;background-color:#B28266;position:relative;margin-right:-10000px;margin-top:56px;width:98.57%;}
#u8320{z-index:306;height:7px;background-color:#B28266;position:relative;margin-right:-10000px;margin-top:598px;width:98.57%;}
#u8293{z-index:307;height:1px;background-color:#4A4A4A;position:relative;margin-right:-10000px;margin-top:115px;width:98.57%;}
#u8323{z-index:309;height:1px;background-color:#4A4A4A;position:relative;margin-right:-10000px;margin-top:657px;width:98.57%;}
#u8326{z-index:310;height:1px;background-color:#4A4A4A;position:relative;margin-right:-10000px;margin-top:719px;width:98.57%;}
#u8329{z-index:311;height:1px;background-color:#4A4A4A;position:relative;margin-right:-10000px;margin-top:782px;width:98.57%;}
#u8296{z-index:313;height:1px;background-color:#4A4A4A;position:relative;margin-right:-10000px;margin-top:179px;width:98.57%;}
#u8308{z-index:315;height:1px;background-color:#4A4A4A;position:relative;margin-right:-10000px;margin-top:355px;width:98.57%;}
#u8314{z-index:317;height:1px;background-color:#4A4A4A;position:relative;margin-right:-10000px;margin-top:418px;width:98.57%;}
#u8317{z-index:319;height:1px;background-color:#4A4A4A;position:relative;margin-right:-10000px;margin-top:480px;width:98.57%;}
#u8299{z-index:321;height:1px;background-color:#4A4A4A;position:relative;margin-right:-10000px;margin-top:237px;width:98.57%;}
#u8302{z-index:323;height:1px;background-color:#4A4A4A;position:relative;margin-right:-10000px;margin-top:296px;width:98.57%;}
#u8335{z-index:312;height:1px;background-color:#4A4A4A;top:-1px;margin-bottom:-1px;position:relative;width:84.62%;margin-left:8.39%;}
#pu8338{z-index:325;margin-top:188px;width:88.47%;margin-left:5.77%;}
#u8338{z-index:325;background-color:transparent;position:relative;margin-right:-10000px;width:100%;}
#u8525{z-index:330;background-color:transparent;margin-top:87px;position:relative;width:29.7%;margin-left:35.16%;}
#u8525_img{padding-bottom:0.5181347150259068%;width:100%;}
#pu8510-18{z-index:199;margin-top:72px;width:84.62%;margin-left:8.39%;}
#u8510-18{z-index:199;min-height:422px;background-color:transparent;font-size:20px;line-height:60px;font-family:ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;position:relative;margin-right:-10000px;width:16.37%;}
#u8513-18{z-index:258;min-height:422px;background-color:transparent;font-size:20px;line-height:60px;font-family:ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;position:relative;margin-right:-10000px;width:82.19%;left:17.82%;}
#u8474{z-index:308;height:1px;background-color:#4A4A4A;position:relative;margin-right:-10000px;margin-top:115px;width:100%;}
#u8477{z-index:314;height:1px;background-color:#4A4A4A;position:relative;margin-right:-10000px;margin-top:179px;width:100%;}
#u8486{z-index:316;height:1px;background-color:#4A4A4A;position:relative;margin-right:-10000px;margin-top:355px;width:100%;}
#u8489{z-index:318;height:1px;background-color:#4A4A4A;position:relative;margin-right:-10000px;margin-top:418px;width:100%;}
#u8480{z-index:322;height:1px;background-color:#4A4A4A;position:relative;margin-right:-10000px;margin-top:237px;width:100%;}
#u8483{z-index:324;height:1px;background-color:#4A4A4A;position:relative;margin-right:-10000px;margin-top:296px;width:100%;}
#u8522{z-index:327;height:1px;background-color:#4A4A4A;position:relative;margin-right:-10000px;margin-top:60px;width:100%;}
#u8492{z-index:320;height:1px;background-color:#4A4A4A;margin-top:1px;position:relative;width:84.62%;margin-left:8.39%;}
#pu8535{z-index:332;margin-top:203px;width:88.47%;margin-left:5.77%;}
#u8535{z-index:332;background-color:transparent;position:relative;margin-right:-10000px;width:100%;}
#about,#history,#machine{position:relative;margin-right:-10000px;width:22px;}

#ppu20581{z-index:0;margin-top:98px;width:75.93%;margin-left:13%;}
#pu20581{z-index:329;margin-right:-10000px;margin-top:24px;width:42.56%;}
#u20581{z-index:329;background-color:transparent;position:relative;width:100%;}

#u20576-4{z-index:337;min-height:27px;background-color:transparent;font-size:15px;line-height:14px;font-family:ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;margin-top:11px;position:relative;width:76.67%;}


#ppu8569{z-index:0;margin-top:116px;width:90.08%;margin-left:8.39%;}
#pu8569{z-index:334;margin-right:-10000px;margin-top:21px;width:27.5%;}
#u8569{z-index:334;background-color:transparent;position:relative;width:100%;}
#u8595-4{z-index:338;min-height:27px;background-color:transparent;font-size:15px;line-height:14px;font-family:ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;margin-top:11px;position:relative;width:100%;}
#u8577{z-index:336;background-color:transparent;margin-top:46px;position:relative;width:100%;}
#u8598-4{z-index:342;min-height:27px;background-color:transparent;font-size:15px;line-height:18px;font-family:ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;margin-top:13px;position:relative;width:100%;}
#u8557-21{z-index:217;min-height:752px;background-color:transparent;font-size:20px;line-height:60px;font-family:ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;position:relative;margin-right:-10000px;width:38.95%;left:35.53%;}
#u8589-20{z-index:238;min-height:752px;background-color:transparent;font-size:20px;line-height:60px;font-family:ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;position:relative;margin-right:-10000px;width:27.93%;left:72.08%;}
#u8563{z-index:328;height:1px;background-color:#4A4A4A;position:relative;margin-right:-10000px;margin-top:205px;width:58.42%;left:35.53%;}
#u8592{z-index:329;height:1px;background-color:#4A4A4A;position:relative;margin-right:-10000px;margin-top:447px;width:58.42%;left:35.53%;}
.css_verticalspacer .verticalspacer{height:calc(100vh - 5442px);}
#pu11507{z-index:349;margin-bottom:-274px;margin-right:-10000px;margin-top:-5871px;width:100%;}
#u11507{z-index:349;background-color:transparent;position:relative;width:5.08%;left:0%;margin-left:90.54%;}
#u14390_img,#u11507_img{padding-bottom:9.137931034482765%;width:100%;}
#pu9273{z-index:15;margin-top:5808px;width:100%;}
#u9273{z-index:15;position:relative;margin-right:-10000px;width:100%;margin-left:0%;left:0px;}
#u11364{z-index:17;position:relative;margin-right:-10000px;margin-top:36px;width:92.16%;left:4.24%;margin-left:0%;}
#pu11370{z-index:28;margin-right:-10000px;width:30.31%;}
#u11370{z-index:28;position:relative;width:85.96%;}
#u11375-6{z-index:18;min-height:51px;margin-top:16px;position:relative;width:100%;}
#u11372{z-index:30;margin-top:12px;position:relative;width:85.96%;}
#u11367{z-index:58;height:200px;position:relative;margin-right:-10000px;margin-top:3px;width:0.17%;left:30.31%;}
#u11374-6{z-index:32;min-height:50px;position:relative;margin-right:-10000px;margin-top:11px;width:11.61%;left:31.89%;}
#u11374-6:hover{padding-top:0px;padding-bottom:0px;min-height:50px;width:11.61%;margin:11px -10000px 0px 0%;}
#ppu11368-6{z-index:0;margin-right:-10000px;margin-top:11px;width:55.51%;margin-left:44.5%;}
#pu11368-6{z-index:38;width:100%;}
#u11368-6{z-index:38;min-height:50px;position:relative;margin-right:-10000px;width:26.02%;}
#u11368-6:hover{padding-top:0px;padding-bottom:0px;min-height:50px;width:26.02%;margin:0px -10000px 0px 0%;}
#u11376-6{z-index:44;min-height:50px;position:relative;margin-right:-10000px;width:20.91%;left:30.23%;}
#u11377-6{z-index:50;min-height:50px;position:relative;margin-right:-10000px;width:20.91%;left:51.43%;}
#u11376-6:hover,#u11377-6:hover{padding-top:0px;padding-bottom:0px;min-height:50px;width:20.91%;margin:0px -10000px 0px 0%;}
#u11365{z-index:56;position:relative;margin-right:-10000px;width:26.17%;left:73.84%;}
#u11369-4{z-index:24;min-height:52px;margin-top:90px;position:relative;width:88.43%;margin-left:11.58%;}
#muse_css_mq,.html{background-color:#FFFFFF;}
body{position:relative;min-width:320px;padding-bottom:274px;}
.verticalspacer{min-height:247px;}
#u14640_states,#u14638_states,#u14641_states,#u14607_states,#u14637_states,#u14639_states,#u8228_img,#u8238_img,#u8265_img,#u8338_img,#u8535_img,#u8569_img,#u8577_img,#u9286_img,#u9216_img,#u9265_img,#u9273_img,#u11370_img,#u11372_img,#u11365_img{width:100%;}

#u8595-4{z-index:333;min-height:27px;background-color:transparent;font-size:15px;line-height:14px;font-family:ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;margin-top:11px;position:relative;width:76.67%;}
#u8577{z-index:331;background-color:transparent;margin-top:79px;position:relative;width:100%;}
#u8557-36{z-index:217;min-height:752px;background-color:transparent;font-size:20px;line-height:60px;font-family:ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;position:relative;margin-right:-10000px;width:46.21%;left:49.35%;}
#u8592{z-index:350;height:1px;background-color:#4A4A4A;position:relative;margin-right:-10000px;margin-top:810px;width:50.66%;left:49.35%;}
#u8563{z-index:351;height:1px;background-color:#4A4A4A;position:relative;margin-right:-10000px;margin-top:385px;width:50.66%;left:49.35%;}
#u8598-4{z-index:341;min-height:27px;background-color:transparent;font-size:15px;line-height:18px;font-family:ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;margin-top:6px;position:relative;width:24.77%;margin-left:13%;}
.css_verticalspacer .verticalspacer{height:calc(100vh - 5870px);}
#pu11507{z-index:348;margin-bottom:-274px;margin-right:-10000px;margin-top:-5871px;width:100%;}
#u11507{z-index:348;background-color:transparent;position:relative;width:5.08%;left:0%;margin-left:90.54%;}
#u14390_img,#u11507_img{padding-bottom:9.137931034482765%;width:100%;}
#pu9273{z-index:15;margin-top:5808px;width:100%;}
#u9273{z-index:15;position:relative;margin-right:-10000px;width:100%;margin-left:0%;left:0px;}
#u11364{z-index:17;position:relative;margin-right:-10000px;margin-top:36px;width:92.16%;left:4.24%;margin-left:0%;}
#pu11370{z-index:28;margin-right:-10000px;width:30.31%;}
#u11370{z-index:28;position:relative;width:85.96%;}
#u11375-6{z-index:18;min-height:51px;margin-top:16px;position:relative;width:100%;}
#u11372{z-index:30;margin-top:12px;position:relative;width:85.96%;}
#u11367{z-index:58;height:200px;position:relative;margin-right:-10000px;margin-top:3px;width:0.17%;left:30.31%;}
#u11374-6{z-index:32;min-height:50px;position:relative;margin-right:-10000px;margin-top:11px;width:11.61%;left:31.89%;}
#u11374-6:hover{padding-top:0px;padding-bottom:0px;min-height:50px;width:11.61%;margin:11px -10000px 0px 0%;}
#ppu11368-6{z-index:0;margin-right:-10000px;margin-top:11px;width:55.51%;margin-left:44.5%;}
#pu11368-6{z-index:38;width:100%;}
#u11368-6{z-index:38;min-height:50px;position:relative;margin-right:-10000px;width:26.02%;}
#u11368-6:hover{padding-top:0px;padding-bottom:0px;min-height:50px;width:26.02%;margin:0px -10000px 0px 0%;}
#u11376-6{z-index:44;min-height:50px;position:relative;margin-right:-10000px;width:20.91%;left:30.23%;}
#u11377-6{z-index:50;min-height:50px;position:relative;margin-right:-10000px;width:20.91%;left:51.43%;}
#u11376-6:hover,#u11377-6:hover{padding-top:0px;padding-bottom:0px;min-height:50px;width:20.91%;margin:0px -10000px 0px 0%;}
#u11365{z-index:56;position:relative;margin-right:-10000px;width:26.17%;left:73.84%;}
#u11369-4{z-index:24;min-height:52px;margin-top:90px;position:relative;width:88.43%;margin-left:11.58%;}
#muse_css_mq,.html{background-color:#FFFFFF;}
body{position:relative;min-width:320px;padding-bottom:274px;}
.verticalspacer{min-height:27px;}
#u14640_states,#u14638_states,#u14641_states,#u14607_states,#u14637_states,#u14639_states,#u8228_img,#u8238_img,#u8265_img,#u8338_img,#u8535_img,#u20581_img,#u8569_img,#u8577_img,#u9286_img,#u9216_img,#u9265_img,#u9273_img,#u11370_img,#u11372_img,#u11365_img{width:100%;}


